## gnome-backgrounds 3.0.2

=== debian/changelog ===
gnome-backgrounds (3.0.2-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Remove simple-patchsys.mk include from debian/rules.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Jun 2011 03:35:37 +0200

gnome-backgrounds (3.0.1-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 14 May 2011 20:02:13 +0100

gnome-backgrounds (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + updated to policy 3.9.2, no change.
    + updated description synopsis to remove article.
  * debian/copyright: updated with copyright and license information of new
    backgrounds.

 -- Frederic Peters <fpeters@debian.org>  Wed, 13 Apr 2011 10:58:56 +0200

gnome-backgrounds (2.32.0-1) unstable; urgency=low

  [ Fabian Greffrath ]
  * Fix debian/copyright (Closes: #577921).

  [ Josselin Mouette ]
  * New upstream translation release.
  * Add copyright notices.

 -- Josselin Mouette <joss@debian.org>  Sun, 03 Oct 2010 11:34:45 +0200

gnome-backgrounds (2.30.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/watch:
    - Only track stable releases. Don't uupdate.

  [ Sebastian Dröge ]
  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2010 17:56:45 +0200

gnome-backgrounds (2.28.0-1) unstable; urgency=low

  * New upstream stable release 2.28.0
    - Translation updates
  * debian/control.in: Standards-version 3.8.3, no changes 

 -- Iain Lane <laney@ubuntu.com>  Wed, 23 Sep 2009 23:09:35 +0100

gnome-backgrounds (2.24.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Mention wallpapers in the description. Closes: #525325.
  * Remove the list of backgrounds. Closes: #522639.

  [ Sebastian Dröge ]
  * New upstream bugfix release.
  * debian/control.in:
    + Update Standards-Version to 3.8.1.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 07 Jun 2009 17:46:47 +0200

gnome-backgrounds (2.24.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    + Build depend on intltool.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 08 Mar 2009 08:00:35 +0100

gnome-backgrounds (2.24.0-1) experimental; urgency=low

  * New upstream stable release.
  * Standards version is 3.8.0. Closes: #500327 o_O

 -- Josselin Mouette <joss@debian.org>  Sun, 16 Nov 2008 18:10:53 +0100

gnome-backgrounds (2.22.0-1) unstable; urgency=low

  * New upstream stable release.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 13:06:56 +0100

gnome-backgrounds (2.20.0-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Sep 2007 09:49:38 +0200

gnome-backgrounds (2.18.3-1) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Wrap build-deps.
  * Add ${misc:Depends}.
  * New upstream stable release; translations.

 -- Loic Minier <lool@dooz.org>  Mon, 02 Jul 2007 11:09:15 +0200

gnome-backgrounds (2.16.2-1) unstable; urgency=low

  * New upstream release; only translation updates.
  * Urgency medium to get the translations in etch.

 -- Loic Minier <lool@dooz.org>  Fri,  5 Jan 2007 15:40:05 +0100

gnome-backgrounds (2.16.1-1) unstable; urgency=low

  * New upstream releases.
  * Use http:// in watch file instead of ftp://.

 -- Loic Minier <lool@dooz.org>  Mon,  2 Oct 2006 17:18:57 +0200

gnome-backgrounds (2.15.92-1) unstable; urgency=low

  * New upstream release with new translations.
  * Update watch file.

 -- Josselin Mouette <joss@debian.org>  Mon, 25 Sep 2006 23:27:09 +0200

gnome-backgrounds (2.14.2.1-1) unstable; urgency=low

  * New upstream release.
  * Bump up Standards-Version to 3.7.2.
    [debian/control, debian/control.in]
  * Bump up Debhelper compatibility level to 5.
    [debian/compat, debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Thu,  1 Jun 2006 14:59:07 +0200

gnome-backgrounds (2.14.1-1) unstable; urgency=low

  * New upstream release.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Fri, 21 Apr 2006 23:31:08 -0300

gnome-backgrounds (2.14.0-1) unstable; urgency=low

  * New upstream release.
  * Update description.
  * Update watch file.

 -- Josselin Mouette <joss@debian.org>  Mon,  3 Apr 2006 21:32:31 +0200

gnome-backgrounds (2.12.3.1-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 12 Feb 2006 17:13:18 +0100

gnome-backgrounds (2.12.2-2) unstable; urgency=low

  * Upload to unstable.
  * control.in: put cdbs, debhelper and gnome-pkg-tools back in
    build-depends.
  * rules: don't install locales, they are unused.

 -- Josselin Mouette <joss@debian.org>  Sun,  8 Jan 2006 17:44:55 +0100

gnome-backgrounds (2.12.2-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: Improve the description a bit.

 -- Jordi Mallach <jordi@debian.org>  Mon, 26 Dec 2005 00:14:50 +0100

gnome-backgrounds (2.12.1-1) experimental; urgency=low

  * New upstream release (GNOME 2.12)
  * debian/watch:
  - updated for 2.12 series

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 12 Oct 2005 22:28:53 -0300

gnome-backgrounds (2.10.2-1) unstable; urgency=low

  * New upstream release
  - problems when using de_DE.UTF-8 no longer reproducible
    (Closes: #323187, #308615)
  * debian/watch:
  - added to automate new upstream checking
  * debian/control.in:
  - updated Standards-Version to 3.6.2 with no changes
  - only have a Build-Depends-Indep, since we only have
    an Arch: all package; have no Depends field for the
    package, also

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 12 Oct 2005 21:54:35 -0300

gnome-backgrounds (2.10.1-1) unstable; urgency=low

  * Initial Debian upload.


