## gnome-backgrounds 3.2.0

=== debian/changelog ===
gnome-backgrounds (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Sep 2011 01:34:12 +0200

gnome-backgrounds (3.0.2-2) unstable; urgency=low

  * debian/control.in: Add Vcs-* fields.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jul 2011 14:20:29 +0200
