## gnome-backgrounds 3.3.3

=== debian/changelog ===
gnome-backgrounds (3.3.3-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Feb 2012 11:48:51 +0100
