## gnome-backgrounds 3.3.91

=== debian/changelog ===
gnome-backgrounds (3.3.91-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Mar 2012 22:30:08 +0100
