## gnome-backgrounds 3.3.92

=== debian/changelog ===
gnome-backgrounds (3.3.92-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 03:25:39 +0100

gnome-backgrounds (3.3.91-1) experimental; urgency=low

  * New upstream development release.
  * debian/watch: Track .xz tarballs.
  * debian/control.in: Bump Standards-Version to 3.9.3. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Mar 2012 18:18:52 +0100
