## gnome-backgrounds 3.4.0

=== debian/changelog ===
gnome-backgrounds (3.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 21:47:20 +0200
