## gnome-backgrounds 3.4.1

=== debian/changelog ===
gnome-backgrounds (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 02:25:23 +0200
