## gnome-backgrounds 3.4.2

=== debian/changelog ===
gnome-backgrounds (3.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 16:21:28 +0200
