## gnome-backgrounds 3.5.90

=== debian/changelog ===
gnome-backgrounds (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Refreshed set of wallpapers for GNOME 3.6 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Aug 2012 15:26:09 -0400
