## gnome-backgrounds 3.5.91

=== debian/changelog ===
gnome-backgrounds (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:40:30 +1200
