## gnome-backgrounds 3.6.0

=== debian/changelog ===
gnome-backgrounds (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 11:07:24 +1200
