## gnome-backgrounds 3.8.1

=== debian/changelog ===
gnome-backgrounds (3.8.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 27 May 2013 09:32:50 +0200
