## gnome-backgrounds 3.10.1

=== debian/changelog ===
gnome-backgrounds (3.10.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright with changes for added/removed
    backgrounds between 3.8 and 3.10.
  * Actually bump Standards-Version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 19:20:19 +0200
