## gnome-backgrounds 3.12.0

=== debian/changelog ===
gnome-backgrounds (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 18:47:11 +0100
