## gnome-backgrounds 3.12.2

=== debian/changelog ===
gnome-backgrounds (3.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 11:09:33 +0200

gnome-backgrounds (3.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 09 May 2014 19:38:45 +0200
