## gnome-backgrounds 3.14.1

=== debian/changelog ===
gnome-backgrounds (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Oct 2014 23:26:13 +0200

gnome-backgrounds (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 20:50:55 +0200

gnome-backgrounds (3.13.92-1) unstable; urgency=medium

  * New upstream release candidate.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 21:45:24 +0200

gnome-backgrounds (3.13.90-1) experimental; urgency=medium

  * New upstream development release.
    - Note: this package now ships the default background.
  * Bump Standards-Version to 3.9.5
  * Conflict/Replaces gnome-themes-standard-data (<< 3.13.90)
    - we now ship the background xml files and default background
      previously shipped in gnome-themes-standard-data.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 10:18:11 -0700
