=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-backgrounds
 Section: gnome
 Priority: optional
@@ -12,13 +11,15 @@
                cdbs,
                gnome-pkg-tools
 Build-Depends-Indep: intltool
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-backgrounds
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-backgrounds
 
 Package: gnome-backgrounds
 Architecture: all
 Depends: ${misc:Depends}
+Conflicts: gnome-themes-standard-data (<< 3.13.90)
+Replaces: gnome-themes-standard-data (<< 3.13.90)
 Description: Set of backgrounds packaged with the GNOME desktop
  This is a collection of desktop wallpapers created with GNOME users in
  mind.
