## gnome-backgrounds 3.15.2

=== debian/changelog ===
gnome-backgrounds (3.15.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
    - Includes new default background design

 -- Tim Lunn <tim@feathertop.org>  Mon, 26 Jan 2015 08:23:25 +1100
