## gnome-backgrounds 3.15.91

=== debian/changelog ===
gnome-backgrounds (3.15.91-0ubuntu1) vivid; urgency=medium

  * New upstream release
    - Update translations

 -- Tim Lunn <tim@feathertop.org>  Fri, 06 Mar 2015 14:26:46 +1100
