## gnome-backgrounds 3.16.0

=== debian/changelog ===
gnome-backgrounds (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 24 May 2015 20:35:25 +0200
