## gnome-backgrounds 3.17.3

=== debian/changelog ===
gnome-backgrounds (3.17.3-0ubuntu1) wily; urgency=medium

  * New upstream release
    - New default backgrounds for 3.18

 -- Tim Lunn <tim@feathertop.org>  Sun, 26 Jul 2015 08:48:13 +1000
