## gnome-backgrounds 3.18.0

=== debian/changelog ===
gnome-backgrounds (3.18.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Oct 2015 20:44:56 +0200
