=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-backgrounds/([\d\.]+[02468])/ \
        gnome-backgrounds-(.*)\.tar\.xz
