## gnome-backgrounds 3.20

=== debian/changelog ===
gnome-backgrounds (3.20-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Update debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 13:09:54 +0200
