=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                cdbs,
                gnome-pkg-tools
 Build-Depends-Indep: intltool
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-backgrounds
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-backgrounds
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-backgrounds
 
 Package: gnome-backgrounds
 Architecture: all
