## gnome-backgrounds 3.21.91

=== debian/changelog ===
gnome-backgrounds (3.21.91-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Bump to debhelper compat 10.
  * Add libglib2.0-dev to build-dependencies for successful autoreconf.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 01 Sep 2016 19:49:52 +0200
