## gnome-backgrounds 3.22.0

=== debian/changelog ===
gnome-backgrounds (3.22.0-2) unstable; urgency=medium

  * Update debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 01:48:01 +0200

gnome-backgrounds (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Install AUTHORS, NEWS and README file.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 00:56:32 +0200
