## gnome-backgrounds 3.22.1

=== debian/changelog ===
gnome-backgrounds (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Oct 2016 20:18:36 +0200
