=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9.20160403~),
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                libglib2.0-dev
 Build-Depends-Indep: intltool
