## gnome-backgrounds 3.23.91

=== debian/changelog ===
gnome-backgrounds (3.23.91-0ubuntu1) zesty; urgency=medium

  * Revert 11-year old decision to not install locales. Although wallpaper
    names aren't shown by GNOME, they are visible in other desktops.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2017 12:55:24 -0500
