## gnome-backgrounds 3.24.0

=== debian/changelog ===
gnome-backgrounds (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release
  * Drop installing locales, the translations are shipped directly
    in the .xml files so /usr/share/locale/ isn't used

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 14:16:49 -0400
