## gnome-backgrounds 3.25.4

=== debian/changelog ===
gnome-backgrounds (3.25.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 19:10:43 -0400
