## gnome-backgrounds 3.26.1

=== debian/changelog ===
gnome-backgrounds (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete Build-Depends on intltool

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 14:41:11 -0400

gnome-backgrounds (3.26.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 09:41:54 -0400
