=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                libglib2.0-dev
-Build-Depends-Indep: intltool
 Standards-Version: 4.1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-backgrounds
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-backgrounds
