=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-backgrounds
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10.3~),
               gnome-pkg-tools,
               libglib2.0-dev,
               meson (>= 0.41.0)
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-backgrounds.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-backgrounds.git

Package: gnome-backgrounds
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Conflicts: gnome-themes-standard-data (<< 3.13.90)
Replaces: gnome-themes-standard-data (<< 3.13.90)
Description: Set of backgrounds packaged with the GNOME desktop
 This is a collection of desktop wallpapers created with GNOME users in
 mind.
