=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 %:
-	dh $@ --with gnome
+	dh $@ --with gnome --buildsystem=meson
 
 override_dh_install:
 	dh_install
