## gnome-backgrounds 3.27.90

=== debian/changelog ===
gnome-backgrounds (3.27.90-1) unstable; urgency=medium

  * New upstream development release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 08 Feb 2018 08:14:21 -0500
