=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                libglib2.0-dev,
                meson (>= 0.41.0)
 Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-backgrounds.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-backgrounds.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-backgrounds
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-backgrounds.git
 
 Package: gnome-backgrounds
 Architecture: all
