## gnome-backgrounds 3.28.0

=== debian/changelog ===
gnome-backgrounds (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable
  * Drop Conflicts/Replaces not needed after Jessie

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 21:09:53 -0400
