=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-backgrounds
@@ -19,8 +19,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Conflicts: gnome-themes-standard-data (<< 3.13.90)
-Replaces: gnome-themes-standard-data (<< 3.13.90)
 Description: Set of backgrounds packaged with the GNOME desktop
  This is a collection of desktop wallpapers created with GNOME users in
  mind.
