## gnome-backgrounds 3.29.90

=== debian/changelog ===
gnome-backgrounds (3.29.90-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream release
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.2.0

 -- Simon McVittie <smcv@debian.org>  Fri, 17 Aug 2018 08:20:34 +0100
