=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                gnome-pkg-tools,
                libglib2.0-dev,
                meson (>= 0.41.0)
-Standards-Version: 4.1.2
+Rules-Requires-Root: no
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-backgrounds
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-backgrounds.git
