## gnome-backgrounds 3.30.0

=== debian/changelog ===
gnome-backgrounds (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 10:15:05 -0400
