## gnome-backgrounds 3.32.0

=== debian/changelog ===
gnome-backgrounds (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Mar 2019 18:22:56 -0400
