## gnome-backgrounds 3.34.0

=== debian/changelog ===
gnome-backgrounds (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.4.0
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Sep 2019 13:23:32 -0400
