## gnome-backgrounds 3.36.0

=== debian/changelog ===
gnome-backgrounds (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Mar 2020 15:15:23 +0100
