## gnome-backgrounds 3.37.92

=== debian/changelog ===
gnome-backgrounds (3.37.92-1) experimental; urgency=medium

  * Team upload
  * d/watch: Look for development versions
  * New upstream release
  * Standards-Version: 4.5.0 (no changes required)
  * d/p/Re-add-names-to-wallpapers.patch,
    d/p/delete-translation-infrastructure.patch:
    Add proposed patches to fix display in gnome-control-center

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Sep 2020 12:52:16 +0100
