## gnome-backgrounds 3.38.0

=== debian/changelog ===
gnome-backgrounds (3.38.0-2pearl9) qanon+; urgency=medium

  * Initial build from new upstream

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 10 Dec 2020 07:45:06 -0600

gnome-backgrounds (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches:
    - remove the changes included in the new version

 -- Sebastien Bacher <seb128@debian.org>  Wed, 16 Sep 2020 16:18:16 +0200
