## gnome-backgrounds 40.1

=== debian/changelog ===
gnome-backgrounds (40.1-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 21:11:46 -0400

gnome-backgrounds (40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 21:51:37 +0200
