## gnome-backgrounds 41.0

=== debian/changelog ===
gnome-backgrounds (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Drop obsolete dh_install override

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 10 Sep 2021 20:22:44 -0400
