## gnome-backgrounds 42~beta

=== debian/changelog ===
gnome-backgrounds (42~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 07:21:45 -0500
