## gnome-backgrounds 43~beta

=== debian/changelog ===
gnome-backgrounds (43~beta-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Aug 2022 10:18:15 -0400
