## gnome-backgrounds 43~rc

=== debian/changelog ===
gnome-backgrounds (43~rc-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields
  * Update standards version to 4.6.0, no changes needed

  [ Jeremy Bicha ]
  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 10:12:01 -0400
