## gnome-backgrounds 43

=== debian/changelog ===
gnome-backgrounds (43-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 11:05:59 -0400
