=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libglib2.0-dev,
                meson (>= 0.41.0)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-backgrounds
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-backgrounds.git
