## gnome-backgrounds 43.1

=== debian/changelog ===
gnome-backgrounds (43.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 13:19:48 -0500
