## gnome-backgrounds 44~beta

=== debian/changelog ===
gnome-backgrounds (44~beta-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 17 Feb 2023 10:22:27 -0500
