## gnome-backgrounds 44.0

=== debian/changelog ===
gnome-backgrounds (44.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 13:11:34 -0400

gnome-backgrounds (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 07:45:58 -0400
