## gnome-backgrounds 45~rc

=== debian/changelog ===
gnome-backgrounds (45~rc-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Sep 2023 12:49:25 -0400

gnome-backgrounds (45~beta-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 11 Jul 2023 16:49:37 -0400
