## gnome-backgrounds 45.0

=== debian/changelog ===
gnome-backgrounds (45.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Mon, 18 Sep 2023 13:11:30 -0400
