## gnome-backgrounds 46.0

=== debian/changelog ===
gnome-backgrounds (46.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1060278)
  * Opt into debhelper compat 14
  * Add lintian overrides for false positives triggered by switch to compat 14
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Jun 2024 10:41:19 -0400
