## gnome-backgrounds 47~beta

=== debian/changelog ===
gnome-backgrounds (47~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 08:12:27 -0400
