=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without=single-binary

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
