## gnome-backgrounds 47.0

=== debian/changelog ===
gnome-backgrounds (47.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 06:27:56 -0400

gnome-backgrounds (47~beta-2) unstable; urgency=medium

  * Adapt to debhelper 13.17 changes for compat 14
  * Require debhelper >= 13.17

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Aug 2024 16:35:18 -0400
