## gnome-backgrounds 48~beta

=== debian/changelog ===
gnome-backgrounds (48~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 12:01:40 -0500
