## gnome-backgrounds 48~rc

=== debian/changelog ===
gnome-backgrounds (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 13 Mar 2025 12:30:59 +0100
