## gnome-backgrounds 48.0

=== debian/changelog ===
gnome-backgrounds (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Mar 2025 11:38:14 -0400
