=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
-X-DH-Compat: 15
-Build-Depends: debhelper (>= 13.15),
+X-DH-Compat: 14
+Build-Depends: debhelper (>= 13.17),
                libglib2.0-dev,
                meson (>= 0.41.0)
 Rules-Requires-Root: no
