## gnome-backgrounds 48.2.1

=== debian/changelog ===
gnome-backgrounds (48.2.1-1) unstable; urgency=medium

  * New upstream release
    - Add 2 wallpapers to celebrate Pride month

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Jun 2025 13:39:08 -0400
