## gnome-backgrounds 49~beta

=== debian/changelog ===
gnome-backgrounds (49~beta-0ubuntu1) questing; urgency=medium

  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 11 Aug 2025 10:38:44 +0200
