=== debian/control ===
Source: gnome-backgrounds
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
X-DH-Compat: 14
Build-Depends: debhelper (>= 13.17),
               libglib2.0-dev,
               meson (>= 0.41.0)
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-backgrounds/-/tree/ubuntu/questing
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-backgrounds.git -b ubuntu/questing

Package: gnome-backgrounds
Architecture: all
Multi-Arch: foreign
Description: Set of backgrounds packaged with the GNOME desktop
 This is a collection of desktop wallpapers created with GNOME users in
 mind.
